@charset "utf-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#222;
}


/* BANDS */
.band.navigation{
	background-color:#111;
}
.band.header {
	background-color: #000;
	padding: 0px 0 0px 0;	
}
.band.carousel{
	background-color:#dedede;
	padding-top: 0px;
	padding-bottom: 0px;
}

.band.content{
	background-color:#FFF;
	padding-top: 28px;
	padding-bottom: 35px;
}

.band.intro{
	background-color:#EFEFEF;
	padding-top: 28px;
	padding-bottom: 6px;
}

.band.contact{
	background-color: #111;
	padding: 42px 0 300px 0;	
}


/* CONTAINERS */
.container.primary{
	background-color:#111;
	text-align:left;
}

.map-container{
	height:300px;
	background-color:#09C;
}

/* TYPE */

.body-txt{
	font-size: 14px; /* currently ems cause chrome bug misinterpreting rems on body element */
  	font-family: "ralewaymedium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  	color: #222;
  	line-height: 1.7;
}


.intro-txt{
    font-family: 'source_sans_prolight';
	font-size: 29px;
	color: #000;
	line-height: 1.3em;
	letter-spacing: -0.03em;
	display: block;
	padding: 0 0 10px 0;
}

.feature-txt{
    font-family: 'source_sans_prolight';
	font-size: 29px;
	color: #000;
	line-height: 1.3em;
	letter-spacing: -0.03em;
	display: block;
	padding: 0 0 28px 0;
}

.feature-txt-news{
    font-family: 'source_sans_prolight';
	font-size: 26px;
	color: #000;
	line-height: 1.3em;
	letter-spacing: -0.03em;
	display: block;
	padding: 0 0 28px 0;
}

.feature-txt-2{
    font-family: 'serifaroman';
	font-size:14px;
	color: #555;
}

.btm-panel-hdgs{
    font-family: 'serifalight';
	font-size: 24px;
	color: #DEDEDE;
	line-height: 1.3em;
	display: block;
	padding: 0 0 23px 0;
}

.contact-details{
	font: 14px 'source_sans_proregular', Helvetica, Arial, sans-serif;
	color: #999;
	line-height: 10px;
}

.line-hdg{
	border-bottom: 1px solid #999;
	width: 95%;
	margin-bottom: 14px;
		text-align:center;
}
.line-hdg-txt{
    font-family: 'serifaroman';
		font-size:13px;
		color: #999;
}

.machine-hdgs{
    font-family: 'source_sans_probold';
	font-size:18px;
	color: #111;
	display:block;
}


.tagline{
	    font-family: 'serifalight';
		font-size: 28px;
		line-height: 1.0em;
		color: #f15921;
		letter-spacing: -0.02em;
		display:block;
		padding-right: 0px;
		padding-top: 30px;
		position: relative;
	}
.tagline-two{
	    font-family: 'serifa_std75_black';
		font-size:12px;
		line-height: 1.0em;
		color: #999;
		display:block;
		padding-right: 0px;
		padding-top: 21px;
		position: relative;
		
}

.solutions-hdgs{
	font-family: 'source_sans_proregular';
	font-size:22px;
	color: #FFF;
	letter-spacing: 0.03em;
}


.contact-pg-hdgs {
	font-size: 20px; 
	font-family:'ralewaylight'; 
	color: #999; 
	display:block; 
	padding-top: 14px;
}


.date-txt{
    font-family: 'serifa_std75_black';
	font-size:14px;
	color: #888;
	line-height: 4em;
}


.img-resize {
  width: 85%;
  height: 85%;
}



/* #Tables
================================================== */

.tile-one{
	color: #FFF;
	background: #222;
	text-align:center;
	
    display: block;
    min-width: 300px;
    padding: 21px 21px 21px 21px;
    
    margin: 0px 0 7px 0;
	
    border: 1px solid #000;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
}
.tile-one:hover{
	background-color: #555;
		border: 1px solid #555;
	  	cursor: pointer;
	  	-webkit-transition: background-color 300ms ease-out;
	  	-moz-transition: background-color 300ms ease-out;
	  	-o-transition: background-color 300ms ease-out;
	  	transition: background-color 300ms ease-out;
}

.tag-box{
	background-color: #000;
	text-align:center;
	margin-bottom: 30px;
}

.video-hldr{
	display:none;
}

.connect-panel{
	text-align:center;
	width: 100%;
	margin-bottom: 21px;
}
.offer-panel{
	text-align:left;
	width: 100%;
	margin-bottom: 21px;
	height: 300px;
}

.contact-boxes{
	width: 100%;
	padding-left: 42px;
	margin-bottom: 21px;
}

.hrzntl{
	width: 100%;
	height: 21px;
	border-bottom: 7px #EFEFEF solid;
	clear: both;
	margin-bottom: 28px;
}

/* #Product pages
================================================== */

.prod-desc-box{
	max-width: 500px;
	padding-top: 0px;
	padding-bottom: 21px;
	text-align: center;
}
.prod-pic-box{
	text-align:center;
}
.product-hdg{
	font-size:30px;
	display:block;
	line-height: 0em;
	padding-top: 28px;
}
.product-hdg-2{
	font-size:20px;
	display:block;
	padding-top: 21px;
	padding-bottom: 7px;
}

.page-menu-item{
	font-size:16px;
	display:block;
	padding-bottom: 14px;
}

a.red-link{
	color: #f15921;
}





/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
		
		
/* NAVIGATION ================================================== */

nav.primary ul,
nav.primary ul li {
	margin: 0px;
}

nav.primary select {
	display: none;
	width:  100%;
	margin: 0px 0;
}

nav.primary {
			padding: 21px 0;
		}
		
		nav.primary select {
			display: block;
		}
		
		nav.primary ul {
			display: none;
		}

		
		
		







/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../../NewSite/css/fonts/flexslider-icon.eot');
	src:url('../../NewSite/css/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
url('../../NewSite/css/fonts/flexslider-icon.woff') format('woff'),
url('../../NewSite/css/fonts/flexslider-icon.ttf') format('truetype'),
url('../../NewSite/css/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {
		margin: 0;
		padding: 0;
		list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding: 0px; margin: 0px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; padding: 0px; margin: 0px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: inline-block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* Direction Nav */
.flex-direction-nav {*height: 0;}

.flex-direction-nav a  {
	text-decoration:none;
	display: block;
	width: 100px;
 	height: 100px; 
	margin: -20px 0 0; 
	position: absolute; top: 40%; 
	z-index: 10; 
	overflow: hidden; 
	opacity: 0.4; 
	cursor: pointer; 
 }
 
.flex-direction-nav .flex-prev {
	left: -80px;
	text-align: right;
	background: url(../images/flexcontrol_left.png) no-repeat 0 0;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.flex-direction-nav .flex-next { 
	right: -80px; 
	text-align: right;
	background: url(../images/flexcontrol_right.png) no-repeat 0 0;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.flexslider:hover .flex-prev { }

.flexslider:hover .flex-next { }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

.flex-direction-nav a:before  {

	
	}

.flex-direction-nav a.flex-next:before  {

}




/* Control Nav */
.flex-control-nav {width: 100%; z-index: 50; position: absolute; bottom: 0px; text-align: center; }
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 5px; height: 5px; display: block;background: #fff; cursor: pointer; text-indent: -9999px; border:1px solid #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%;-webkit-transition: all 0s ease !important;}

.flex-control-paging li a.flex-active {cursor: default;background:rgba(255,255,255,0.4)}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}






/* Larger than mobile */
@media (min-width: 400px) {
	

	
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	
	.tag-box{
	text-align:right;
	margin-bottom: 60px;
	}
	
	.prod-pic-box{
	text-align:right;
	}
	
	.prod-desc-box{
		text-align:left;
		max-width: 300px;
		padding-top: 42px;
	}
}

/* Larger than tablet */
@media (min-width: 750px) {

	.tagline{
	    font-family: 'serifalight';
			font-size: 32px;
			line-height: 1.0em;
			color: #f15921;
			letter-spacing: -0.02em;
			display:block;
			padding-right: 0px;
			padding-top: 55px;
			position: relative;
	}
	.tagline-two{
	    font-family: 'serifa_std75_black';
		font-size:16px;
		line-height: 1.0em;
		color: #999;
		display:block;
		padding-right: 0px;
		padding-top: 21px;
		position: relative;
		
}
	
	

}

/* Larger than desktop */
@media (min-width: 1000px) {
	
	.tagline{
		font-size: 38px;
		line-height: 1.0em;
		color: #f15921;
		display:block;
		padding-right: 0px;
		padding-top: 75px;
		position: relative;
	}
	.tagline-two{
		font-size:18px;
		padding-right: 0px;
		padding-top: 21px;
		position: relative;
	}


	/*NAVIGATION*/
	
nav.primary {
		padding: 0px 0;
		}
		
nav.primary ul,
nav.primary ul li {
	display:inline;
	margin: 0px;
	list-style: none;
	padding-left: 0px;
}

nav.primary select {
	display: none;
	width:  960;
	margin: 0px 0;
}

nav.primary ul li {
	display: inline;
	float: left;
	position: relative;
	
	  margin: 0rem 0 0rem 0rem;
	  font-size: 100%;
	  margin-bottom: 0px; 
	  margin-left: 0px;
	  list-style-position: none;
	  text-indent: 0em;
	  padding-left: 0em;
}

nav.primary ul li a {
	display: inline-block;
	line-height: 70px;
	padding:  0 24px;
	color: #FFF;
	font-size:20px;
    font-family: 'open_sanscondensed_light';
	text-decoration: none;
	letter-spacing: 0.03em;
	text-shadow: -1px 1px 0px rgba(2, 2, 2, 0.3);

}

nav.primary ul li a.on {
	background-color:#333;
}

nav.primary ul li:hover > a {
	color: #f15921;
	background: #FFF;
	cursor: pointer;
	text-shadow: none;
}

/*sub menu*/
nav.primary ul ul {
	  margin: 0rem 0 0rem 0rem;
	  font-size: 100%;
	  margin-bottom: 0rem; 
	  margin-left: 0px;
	  list-style-position: none;
	  text-indent: 0em;
	  padding-left: 0em;
  

	opacity: 0; 
  	filter: alpha(opacity=0);
	background-color: #111;
	position: absolute;
	top:100%;
	left: 0;
	z-index: 999999;
	height: 0px;
	overflow: hidden;
	width: 240px;
	
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);	
}

nav.primary ul li span {
	display: none;
}


nav.primary ul li:hover ul {
	opacity: 10; 
  	filter: alpha(opacity=100); 
	height: auto;
	overflow: auto;
	display: block;
	
}

nav.primary ul ul li {
	float: none;
	display: list-item;
	border-bottom: 1px solid #333;
	color: #FFF;
}

nav.primary ul ul li a {
	color: #FFF;
	font-family: 'open_sans_condensedbold';
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0em;
	padding: 12px 10px 12px 16px;
	display: block;
	text-shadow: none;
	text-transform: none;
	position: relative;
	z-index: 500;
}

nav.primary ul ul li a:hover {
	background-color: #f15921;
	color: #FFF;
}

nav.primary ul ul li.menu-1st{
	font-family: 'serifalight';
	color:#666;
	font-size: 15px;
	background-color:#EFEFEF;
	display:block;
	padding: 22px 14px 18px 14px;
	border-bottom: 1px dotted #EFEFEF;
	line-height: 1.2em;
	letter-spacing: 0.02em;
}


nav.primary ul ul li.dropdown-image{
	float: none;
	display: list-item;
	border-bottom: none;
	background-color:#0099CC;
}


}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
	
	.video-hldr{
	display:inline;
	float:right;
	width: 140px;
	background-color: none;
	margin-top: 28px;
	padding-left: 35px;
}

}







